body 
{
	font-family: arial, Sans-Serif;
}

#menu 
{
	text-align: left;
}

#menu p 
{
	font-family: Tahoma;
	font-size: 10pt;
	color: Black; /* #5a5b5d; */
	margin: 20px 0px 0px 40px;
	padding: 10px 0px 0px 0px;
}

#menu a
{
    float: left;
	text-decoration: none;
	color: White;
	margin: 0px;
	padding: 0px;
}

#menu a:visited
{
	text-decoration: none;
	color: White;
}

#menu a:active
{
	text-decoration: underline;
}

#menu a:hover
{
	text-decoration: underline;
}

#menu a.link
{
    width: 120px;
}

#facts
{
	text-align: left;
}

#facts p.r_text
{
	font-family: Arial;
	font-size: 8pt;
	color: black;
	margin: 0px 45px 10px 15px;
	padding: 0px 0px 10px 0px;	
	border-bottom: 2px dotted black;
}

#facts a:hover, a:active 
{
	text-decoration: underline;
}

#text 
{
	text-align: left;
}

#text p 
{
	font-family: Arial;
	font-size: 10pt;
	color: Black; /* #5a5b5d */
	text-align: justify;
	margin: 0px 10px 0px 10px;
	padding: 10px 0px 0px 0px;
}

#text p.FAQ 
{
    width: 390px;
	margin: 20px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}

#text hr 
{
	height: 1px;
	background: black;
	margin: 10px 10px 0px 10px;
}

#text ul li 
{
	color: #ca006c;
	margin: 0px 10px 0px 0px;
	text-align: justify;
}

#text ul li span
{
	font-family: Arial;
	font-size: 10pt;
	color: Black; /* 5a5b5d; */
}

#text a, a:visited 
{
	text-decoration: none;
	/* color: #0072bc; */
	color: Black;
	border: 0px;
}

#text a:hover, a:active
{
	text-decoration: underline;
	border: 0px;
}

#ftr span
{
	margin: 0px 0px 0px 200px;
	padding: 0px 0px 0px 0px;
	font-size: 10pt;
    color: #cccccc;
}

#ftr span a
{
    float: none;
    color: #cccccc;
    text-decoration: none;
}

#ftr span a:visited
{
    color: #cccccc;
    text-decoration: none;
}

#ftr span a:hover
{
    text-decoration: underline;
}